@charset "UTF-8";
/*
Template: twentysixteen
Theme Name: ERI
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentysixteen/style.css");

body{
	background: #eee;
	font-size: 0.95rem;
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}

p{
	font-size: 14px;
	line-height: 2em;
	font-weight:normal!important;
}

a{
	color:#333333;
}


.title_wrap{
	margin: 20px 10px;
}

.pagetitle{
	font-size:20px;
	font-weight: bold;
	border-left:3px solid #4c9be6;
	padding-left: 5px;
}

.title_line{
	//width:3px;
	//border-left:3px solid #4c9be6;
	//border-bottom: 4px solid #4c9be6;
	//float: left;
}

.entry-content h2{
	font-size: 17px;
	background-color: #f8f8f8;
	padding:7px;
	border-left: 5px solid #4d9be5;
}

.entry-content h3{
	font-size: 17px;
	background-color: #f8f8f8;
	padding:7px;
	border-left: 5px solid #34b8a3;
}

.entry-content ul,.entry-content ol{
	margin-left: 15px;
	font-size: 14px;
}

.site{
	background: #eee;
	margin:0px;
}

.site-header{
	padding: 0px;
}

.site-branding{
	padding:0px 10px;
	margin-top: 0.8em;
    margin-bottom: 0.8em;
}

.logo{
	float:left;
	//border: 1px solid #d1d1d1;;
}

.logo_u_tokyo{
	margin-left: 0px;
	margin-right: 15px;
	float:left;	
	padding-top: 2px;
}

.logo_u_tokyo img{
	//border: 1px solid #d1d1d1;
	//height: 33px;
	width:120px;
}


.logo_eri{
	
	float: left;
}

.search-form{
	margin-top: 3px;
	
	float:left;
	width:154px;
	//height: 37px;
	margin-left: 10px;
    margin-right: 20px;

}

input.search-field{
	border-right: none;
	padding: 0.2em 0.4em;

}

.search-submit{
	//padding-top: 3px;
	bottom:-1px;
	border: 1px solid #d1d1d1;
	border-left: none;

}

.search-submit:before {
    content: "\f400";
    font-size: 15px;
    left: 5px;
    line-height: 35px;
    position: relative;
    width: 40px;
}

button.search-submit{
	background-color: #f7f7f7;
	color:#000;
}



.header_navi{
	width:340px;
	float: left;
	margin-left: 15px;
}

.header_navi ul {
	display:table;
	border-collapse:separate;
    table-layout:fixed;
    margin:0;
    padding: 0;
	width: 100%;
   	border-spacing:3px 0px;
	text-align: center;

}

.header_navi li {
	display:table-cell;
	background-color: #000;

}  

.header_navi li a{ 
display: block;
color:white;
font-size: 0.8em;
padding: 0.5em 0.2em;

}

.header_navi li a:hover{ 
	color: #dddddd;
	background-color: #2d2d2d;
	box-shadow: 0 0 0 1px #000 inset;
}
ul.normal li {
	/*float: left;
	position: relative;
	margin: 0 0 0 1px;
	padding: 5px;
	width: 200px;
	background-color: #555555;
	display: block;*/
}
ul.sub {
	display: none;
	position: absolute;
	margin-left: -3px;
	padding: 0;
	z-index: 9999;
}
ul.sub li a {
	padding: 5px 10px;
	margin-left: -3px;
	/*margin-right: -5px;
	margin-bottom: -5px;*/
	display: block;


}
ul.sub li a:hover {
	/*background: #ff9900;*/
	padding: 5px 7px;
	margin-left: 0px;
	margin-right: 3px;

	text-decoration:none;
	color: #dddddd;
	background-color: #2d2d2d;	

}


.page_breadcrumb{
/*background: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 120, color-stop(1.00, #4f4f4f), color-stop(0.00, #777));
background: -webkit-radial-gradient(50% 100%, circle, #777, #4f4f4f);
background: -moz-radial-gradient(50% 100%, circle, #777, #4f4f4f);
background: -o-radial-gradient(50% 100%, circle, #777, #4f4f4f);
background: -ms-radial-gradient(50% 100%, circle, #777, #4f4f4f);
background: radial-gradient(50% 100%, circle, #777, #4f4f4f);*/

	margin-left: -10px;
	margin-right: -10px;
}

.site-header-menu{
    margin:0;
}

.site-header-menu{
	/*box-shadow:5px 5px;
	box-shadow:0px 5px 5px -3px #303030;
	-moz-box-shadow:0px 5px 5px -3px #303030;
	-webkit-box-shadow:0px 5px 5px -3px #303030;*/
}

.main-navigation{
	margin:0px;

}

.main-navigation ul{
	//background-color: #0174E1;
	background: rgb(4,127,191); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(4,127,191,1) 0%, rgba(1,23,93,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(4,127,191,1) 0%,rgba(1,23,93,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(4,127,191,1) 0%,rgba(1,23,93,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#047fbf', endColorstr='#01175d',GradientType=0 ); /* IE6-9 */

//	padding: 0.5em 1.4em;
}


.main-navigation li a{
	color: #fff;
	font-size: 0.8em;
	padding: 0.8em 1.5em;
	border-left: solid 1px #fff;

}

.main-navigation li a:hover{
	//color: #0174E1;
	//background-color: #fff;
	//font-weight: bold;
	//box-shadow: 0 0 0 1px #0174E1 inset;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0599db+0,012a91+100 */
	background: rgb(5,153,219); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(5,153,219,1) 0%, rgba(1,42,145,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(5,153,219,1) 0%,rgba(1,42,145,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(5,153,219,1) 0%,rgba(1,42,145,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0599db', endColorstr='#012a91',GradientType=0 ); /* IE6-9 */

	color: #fff;


}




.site-inner{
	margin:0 auto;
	padding:0px;
	width: 960px;
	height: auto;
	background: #fff;
}

.site-header-menu{
	width:960px;
}

.site-content{
	padding:0px 10px;
}

.imageButtons_wrap{
	//background-color: #4f4f4f;
	/*background: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 120, color-stop(1.00, #4f4f4f), color-stop(0.00, #777));
	background: -webkit-radial-gradient(50% 100%, circle, #777, #4f4f4f);
	background: -moz-radial-gradient(50% 100%, circle, #777, #4f4f4f);
	background: -o-radial-gradient(50% 100%, circle, #777, #4f4f4f);
	background: -ms-radial-gradient(50% 100%, circle, #777, #4f4f4f);
	background: radial-gradient(50% 100%, circle, #777, #4f4f4f);*/

	margin-left: -10px;
	margin-right: -10px;
	//border-bottom: solid 3px #0084ff;
}

.imageButtons,.imageButtons td{

	border-style: none;
	width:305px;
	margin:0 auto;
    border-spacing:10px;
    padding:0px;
}


.imageButtons_e,.imageButtons_e td{

	border-style: none;
	width:225px;
	margin:0 auto;
    border-spacing:10px;
    padding:0px;

}

.imageButtons_outer{
	position: relative;
	overflow:hidden;

	box-shadow:3px 3px 0px 1px #999999;
	-moz-box-shadow:3px 3px 0px 1px #999999;
	-webkit-box-shadow:3px 3px 0px 1px #999999;
}
.imageButtons_outer .title {
    background: #4bac9f none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    height: 36px;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 10px 15px;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;

}
.imageButtons_outer:hover .title  {
	height:65%;
	transition: all 0.3s ease-in-out;
    
	
}
.imageButtons_outer .title h3 {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    margin: 0 0 10px;
    padding: 0 0 10px;
    font-size:0.8em;
    border-left:none;
}

/**/
.imageButtons_outer .hometitle {
    background: #003366 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    height: 35px;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 10px 15px;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;

}
.imageButtons_outer:hover .hometitle  {
height:80%;
transition: all 0.3s ease-in-out;
   
}

.imageButtons_outer:hover .jointusage {
height:90%;
transition: all 0.3s ease-in-out;
   
}


.imageButtons_outer .hometitle h3 {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    margin: 0 0 10px;
    padding: 0 0 10px;
    font-size:0.8em;
    border-left:none;
}
/**/
.otherButtons{
	margin-bottom:20px;
}


.otherButtons ul{
	display:table;
	border-collapse:separate;
    border-spacing:10px 0px;
    width: 100%;
    table-layout:fixed;
    margin:0;
    padding: 0;
	text-align: center;

} 

.otherButtons li{ 
	display:table-cell;
	vertical-align: middle;
	background-color: #003366;
	//border: 2px #003366 solid; 
	border-radius:5px;

	box-shadow:3px 3px 0px 1px #999999;
	-moz-box-shadow:3px 3px 0px 1px #999999;
	-webkit-box-shadow:3px 3px 0px 1px #999999;

}

.otherButtons li a{ 
	display: block;
	font-size: 0.8em;
	color:#fff;
}

.otherButtons li a:hover{ 
	background-color: #0099cc;
	color:white;
	border-radius:5px;
}

.otherButtons ul li:first-child a{
	padding: 2.1em 0;
}

.otherButtons ul li:nth-child(2) a {
	padding: 1.7em 0;
	font-size: 0.7em;

}

.otherButtons ul li:nth-child(3) a {
	padding: 2.1em 0;
}

.otherButtons ul li:nth-child(4) a {
	padding: 2.1em 0;
}

.otherButtons ul li:nth-child(5) a {
	padding: 2.1em 0;
}

.otherButtons ul li:nth-child(6) a {
	padding: 1.7em 0;
	font-size: 0.7em;
}

.otherButtons ul li:nth-child(7) a {
	padding: 1.7em 0;
	font-size: 0.7em;
}

.otherButtons ul li:first-child:hover {
	//background-color: #4d9be5;
background-color: #0099cc;

}

.otherButtons ul li:nth-child(3):hover {
	//background-color: #4d9be5;
background-color: #0099cc;

}

.otherButtons ul li:nth-child(4):hover {
	//background-color: #4d9be5;
background-color: #0099cc;
}

.otherButtons ul li:nth-child(5):hover {
	//background-color: #4d9be5;
	background-color: #0099cc;

}

/*英語ボタン*/
.otherButtons_e{
	margin-bottom:20px;
}

.otherButtons_e ul{
	display:table;
	border-collapse:separate;
    border-spacing:10px 0px;
    width: 100%;
    table-layout:fixed;
    margin:0;
    padding: 0;
	text-align: center;

} 

.otherButtons_e li{ 
	display:table-cell;
	vertical-align: middle;
	background-color: #003366;
	//border: 2px #4d9be5 solid; 
	border-radius:5px;

	box-shadow:3px 3px 0px 1px #999999;
	-moz-box-shadow:3px 3px 0px 1px #999999;
	-webkit-box-shadow:3px 3px 0px 1px #999999;
}

.otherButtons_e li a{ 
display: block;
font-size: 0.8em;
//color:#4D9BE5;
color:#fff;

}

.otherButtons_e li a:hover{ 
//background-color: #4d9be5;
background-color: #0099cc;
color:white;
border-radius:5px;
}

.otherButtons_e ul li:first-child a{
	padding: 2.1em 0;
}

.otherButtons_e ul li:nth-child(2) a {
	padding: 2.1em 0;
}

.otherButtons_e ul li:nth-child(3) a {
	padding: 2.1em 0;
}

.otherButtons_e ul li:nth-child(4) a {
	padding: 2.1em 0;
}

.otherButtons_e ul li:nth-child(5) a {
	padding: 2.1em 0;
}

.otherButtons_e ul li:nth-child(6) a {
	padding: 2.1em 0;
}

.otherButtons_e ul li:nth-child(7) a {
	padding: 2.1em 0;
}

.otherButtons_e ul li:first-child:hover {
	//background-color: #4d9be5;
	background-color: #0099cc;

}

.otherButtons_e ul li:nth-child(3):hover {
	//background-color: #4d9be5;
	background-color: #0099cc;

}

.otherButtons_e ul li:nth-child(4):hover {
	background-color: #0099cc;
	//background-color: #4d9be5;
}

.otherButtons_e ul li:nth-child(5):hover {
	//background-color: #4d9be5;
	background-color: #0099cc;

}
/*英語ボタン*/

.update{
	position:relative;
	//border:1px solid red;

}
.updateicon{
	position:absolute;
	left:10px;
	top:1px;
}

 


.hometab{
	width:530px;
	float: left;
}

.hometab a:hover{
	text-decoration: underline;
}

.list_in_tab{
	border-top:none;
	border-left: none;
	border-right: none;
	//border: 1px solid red;
	margin: 0 0 10px;
}

.list_in_tab td{
	border:none;
}

td.dateClas{
	//border: 1px solid red;
	width:25%;
	vertical-align: top;

}

td.tabDate{
	font-size: 0.8em;
	font-style: italic;
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #9d9d9d;

}

td.tabTitle{
	padding-left: 20px;
	vertical-align: top;
	border-bottom: 1px dotted #9d9d9d;
	padding-bottom: 10px;
}


.tabSaiyo,.tabDanwa,.tabeq,.tabnews,.tabSimpo,.tabaward{
	width:100%;
	text-align: center;
	font-size: 0.9em;

	//border: 1px solid red;

}

.tabSaiyo,.tabnews{
	position:relative;
	color:#fff;
	background-color: #663300;
}

.tabSaiyo:after,.tabnews:after{
	position:absolute;
	content: "";
	right:-10px;
	border-style: solid;
	border-width: 10.5px 0 10.5px 10px;
	border-color: transparent transparent transparent #663300;
}

.tabDanwa,.tabSimpo{
	color:#fff;
	
	position: relative;
	background-color: #006699;
}

.tabDanwa:after,.tabSimpo:after{
	position:absolute;
	content: "";
	right:-10px;
	border-style: solid;
	border-width: 10.5px 0 10.5px 10px;
	border-color: transparent transparent transparent #006699;	
}

.tabeq{
	position: relative;
	background-color: #ffff00;
	}

.tabeq:after{
	position:absolute;
	content: "";
	right:-10px;
	border-style: solid;
	border-width: 10.5px 0 10.5px 10px;
	border-color: transparent transparent transparent #ffff00;	
}

/*.tabnews{
	position: relative;
	background-color: green;
}

.tabnews:after{
	position:absolute;
	content: "";
	right:-10px;
	border-style: solid;
	border-width: 10.5px 0 10.5px 10px;
	border-color: transparent transparent transparent green;	
}*/



.tabaward:after{
	position:absolute;
	content: "";
	right:-10px;
	border-style: solid;
	border-width: 10.5px 0 10.5px 10px;
	border-color: transparent transparent transparent #990033;	
}

.tabaward{
	color:#fff;

	position: relative;
	background-color: #990033;	
}

.homeslider{
	width:400px;
	//height:600px;
	float: right;
}

.sidebar{
	margin-left: 0px; 
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height: 0px;
}

.no-sidebar .content-area{
	float:right;
	width: 660px;
}

.no-sidebar .entry-content{
	margin: 0;
	margin-right: 0px!important;
	margin-left: 0px!important;
	width:100%!important;
}


/*タブ*/
.hometab_wrap{
	//float:left!important;
	width:100%!important;
}

.su-tabs {
    margin:0px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px; 
    background: #eee;
}

.menu{
	width: 100%;
	list-style-type: none;
} 

.menu li{
  position: relative;
  margin: 0;
  padding: 0;
  text-align: left;
  border:1px solid #ccc;
  border-bottom:none;
}
.menu > li:last-child{
border:1px solid #ccc;
}
.menu-item-has-children ul li{
border:none;
}

.menu li a{
  display: block;
  margin: 0;
  padding: 16px 15px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  color:#333333;
  line-height: 1.5em;
}

.menu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 100%;
  width: 110%;
  margin: 0;
  padding: 5px;
}

.menu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}

.menu li ul li a {
  padding: 13px 15px;
  background: #3b3b3b;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  color: #fefefe;
  line-height: 1em;
}

.menu > li:hover > a {  background: #b2b2b2 }
.menu > li:hover li:hover > a {  background: #f8f8f8; color:#3c3c3c; }
.menu li:hover > ul > li {
  overflow: visible;
  height: 38px;
}

.menu li ul li ul {
  top: 0;
  left: 100%;
}
.menu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}

.menu li ul li ul li a {  background: #616d0b }
.menu li:hover ul li ul li:hover > a {  background: #535d09 }
.menu li ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #454e08;
}
.menu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #454e08;
}

.friend_link{
	margin:0px;
	margin-top:50px;
}

.friend_link li{
	list-style: none;
	display: inline-block;
	margin-right: 3px;
}

.friend_link li img{
	border:1px solid #D7D7D7;
	margin-top:20px;
}

.site-info{
	margin: 3px 0px 0px 0px;
	line-height: 0;
}


.site-footer{
	background-color: #333;
	//border:solid 1px red;
	padding:0;

}

.site-title, .site-title a{
	color:#fff;
	font-size: 0.8em;

}


.site-footer .site-title:after {
	content: "";
}


.footer_info_wrap{
	width:700px;
	margin: 0 auto;
}

.footer_menu{
	margin-top:5px;
	margin-bottom:5px;
}

.footer_menu ul{
	display:table;
	border-collapse:collapse;
    width: 70%;
    table-layout:fixed;
    margin:0 auto;
    padding: 0px;
	text-align: center;	
	font-size: 0.7em;
}

.footer_menu li{ 
	display:table-cell;
	border-left:solid 1px white;
	border-right:solid 1px white;
}

.footer_menu li a{ 
	display: block;
	color: white;
}

.seminar td{
	width:20%!important;
	table-layout: fixed;
}

.recruit_header{
	margin-left: 10px;
	border-left: 5px solid #4c9ce5;
	padding-left: 10px;
	border-bottom: 1px solid #4c9ce5;
	font-size: 0.8em;
}

.main_outreach{
	float:left;
	width:70%;
	padding:0px 20px;
}

.breadcrump{
	font-size: 0.8em;
	margin-bottom: 20px;
}

.breadcrump a{
	text-decoration: underline;
}


.sidemenu_outreach{
	//border:solid red 1px;
	width: 240px;
	float:right;
	border-bottom: 1px solid #d4d4d4;
}

.title_outreach_page{
	font-size:16px;
	border-left: 5px solid #4d9be5;
	border-bottom:1px solid #4d9be5;
	line-height: 1.3em;
	padding-left: 5px;
	margin-bottom: 20px;
}
.title_overview_link{
	color:#fff!important;
}
.title_overview_page{
	font-size:14px!important;
	background-color: #003366;
	color:#fff;
	padding:8px;
	border-radius: 3px;
	/*border-left: 5px solid #4d9be5;
	border-bottom:1px solid #4d9be5;
	line-height: 1.1em!important;
	padding-top:3px;
	padding-bottom:3px; 
	padding-left: 5px;*/
	margin-bottom: 20px;
	font-weight: normal!important;
}

h4{
	font-size:14px!important;
	background-color: #003366;
	color:#fff;
	padding:8px;
	border-radius: 3px;
	margin-bottom: 20px;
	font-weight: normal!important;
}

.sidemenu_outreach_listbox{
	height: 94px;
	padding-top:12px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #f8f8f8;
	border-top:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;
	border-bottom:1px solid #fff;
}

.title_listbox{
	font-size: 13px;
	font-weight: bold;
	color:#575c60;
}

.excerpt_listbox{
	font-size: 10px;
	line-height: 1.5em;
}

.sidemenu_outreach_listbox:hover{
	background-color: #e0f0ff;
}

.excerpt_listbox a{
	color:#575c60;
}

.title_listbox:hover,.excerpt_listbox a:hover{
	text-decoration: underline;
}

.title_kondan{
	font-size: 12px;
}
.kondan_menu{
	line-height:1.6em;
	font-size:1.1em;
	font-weight: bold;
}

.kondan_menu:hover{
	text-decoration: underline;
}

/***new css start here*****/
.outer {
    position: relative;
	overflow:hidden;
    
}

.outer .title {
    background: #003333 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    height: 36px;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 10px 15px;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;

}
.outer:hover .title  {
	height:65%;
	transition: all 0.3s ease-in-out;
    
	
}
.outer .title h3 {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    margin: 0 0 10px;
    padding: 0 0 10px;
    font-size:0.8em;
    border-left:none;
}

.division_text{
    font-size:0.8em;
	line-height: 1.5em;
}

.division_text_e{
    font-size:0.8em;
	line-height: 1.3em;
}
.menu-item-has-children:after{
    background: #3b3b3b none repeat scroll 0 0;
    border-radius: 2px;
    content: "";
    height: 31px;
    position: absolute;
    right: 5px;
    top: 10px;
    width: 16px;
}
.menu-item-has-children:before {
    border-bottom: 7px solid transparent;
    border-left: 6px solid #fff;
    border-top: 7px solid transparent;
    content: "";
    height: 15px;
    position: absolute;
    right: 0;
    top: 18px;
    width: 15px;
    z-index: 99;
}
.sub-menu {
    display: none;
}
ul.menu li.menu-item-has-children:hover .sub-menu{
   left: 97%!important;
   top: 6px!important;
   background: #3b3c3b;
   display:block
}

/**/
.seminar_table{
	table-layout: auto; 
	width: 640px;
	border-style:none; 
	border-collapse:collapse;	
}

.people{
	table-layout: auto; 
	border-style:none; 
	border-collapse:collapse;	
}

.people td{	
	padding:7px 10px;

	font-size:13px;
	background-color: #f8f8f8;
	border:solid 1px #dfdfdf;

}

.people th{	
	font-size:13px;
	font-weight: bold;
	background-color: #edf5ff;
	border:1px solid #c1e0fc;
	padding-left:10px;
}

.table_header{
	font-size:15px;
	font-weight: bold;
	background-color: #edf5ff;
	border:1px solid #c1e0fc;
	padding-left:10px;
}

.table_data{
	padding:7px 10px;

	font-size:13px;
	background-color: #f8f8f8;
	border:solid 1px #dfdfdf;
}

.saiyo_table{
	table-layout: auto; 
	width: 640px;
	border-style:none; 
	border-collapse:collapse;
	font-size:0.7em;	
	margin-left: 10px;
}

.saiyo_table th{
	font-weight: bold;
	background-color: #edf5ff;
	border:1px solid #c1e0fc;
	padding-left:10px;
}

.saiyo_table td{
	padding:7px 10px;
	background-color: #f8f8f8;
	border:solid 1px #dfdfdf;
}

.entry-header{
	margin-right:0px!important;
	margin-left:0px!important;

}

/**/
.buttonTable{
	border-style: none;
}

.buttonTable td{
	border: none;
}

.r_center .title{
	background: #996600;
}

.s_center .title{
	background: #6ca513;
}

.lib_tech .title{
	background: #993333;
}

.tech .title{
	background: #660066;
}

.suishin .title{
	background: #336666;
}

.jimubu .title{
	background: #999999;
}

.jimu{
	color: #fff;
	padding:15px;
	background-color: #999999;
}

.jimu:hover{
	background-color: #9EA3A8;
}

.jimu-title{
	font-size:16px;
	margin-bottom: 5px;
}

.jimu-text{
	font-size:12px;
	line-height:1.4em;
}

.res_sup{
	border:1px #0174E1 solid;
	padding:15px;
	font-size:13px;
	display:inline-block;
}

.table_joint{
	table-layout: auto; 
	border-style:none; 
	border-collapse:collapse;	
}

.table_joint td{	
	padding:7px 10px;

	font-size:10px;
	background-color: #f8f8f8;
	border:solid 1px #dfdfdf;

}

.table_joint th{	
	font-size:10px;
	font-weight: bold;
	background-color: #edf5ff;
	border:1px solid #c1e0fc;
	padding-left:10px;
}

.homelinks{
	clear: both;
	width:400px;
	float:right;
	border:none;
}

.homelinks td{
	border:none;
}

.homelinks td img{
	width:160px;
	border:1px solid #F1F1F1;
}

span.wpcf7-list-item { display: block; }

.emergency{
	color:red;
	padding-top:12px;
	padding-bottom:10px;

	text-align: center;
	font-weight:700;
	border-bottom:2px red solid;
	background-color:white;
	z-index: 100;
}

.emergency a{
	color:red;
	text-decoration: underline;
}

.outreach-slider{
	height:450px!important;
}

.outreach-slider .su-slider-slide-title{
	min-width: 100%;
	min-height:25px;
   height:auto!important;
	height:25px;
	top:400px;
}

.outreach-slider .su-slider-slide > a > img {
    max-height: 400px;
}

.post-thumbnail img {
    display: block;
    width: auto;
    max-width: 600px;
    height: auto;
    max-height: 400px;
}


/* ------------------------------------
 共同利用2017サイト改修追加分
 -------------------------------------- */

.kd2017_kya:after,
h2.kd2017:after {
	content:"";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

/* ---- 共同利用用見出しレイアウト ---- */
/* -- h2 -- */
/* - 通常h4のスタイルをあててます - */
h2.kd2017 {
	font-size: 14px!important;
	background-color: #003366!important;
	color: #fff!important;
	padding: 8px!important;
	border-radius: 3px!important;
	margin-bottom: 20px!important;
	font-weight: normal!important;
	border-left: none!important;
}

/* -- h3 -- */
h3.kd2017 {
	padding-top:10px!important;
}

/* -- h4 -- */
/* - 通常h2のスタイルをあててます - */
h4.kd2017 {
	font-size: 17px;
	background-color: #f8f8f8;
	padding: 7px;
	border-left: 5px solid #4d9be5;
	color:#1a1a1a;
}


/* ---- リンクリスト_カテゴリアンカ ---- */
table.kd2017_linklist {
	border:none;
	margin-bottom:0!important;
}

table.kd2017_linklist td {
	border:none;
	vertical-align: top;
	text-align: left;
}

/* -- */
ul.kd2017_link {
}

ul.kd2017_link li {
	list-style:none;
	background: url("http://www.eri.u-tokyo.ac.jp/wp-content/uploads/2017/08/arrow.png") no-repeat left 0.5em; padding-left: 20px;
	margin-bottom:8px;
}

/* -- 客員リンク -- */
ul.kd2017_kya {
	width:100%;
}

ul.kd2017_kya li {
	width:15%;
	float:left;
	margin-right:1%;
	margin-bottom:10px;
	list-style:none;
}


/* ---- web申請ボタン ---- */
.kd2017_web {
	width:100%;
	padding-left:150px;
}

.kd2017_web a:hover img {
	opacity: 0.7; -moz-opacity: 0.7;
}


/* ---- tableレイアウト ---- */
/* - 項目一覧 - */
table.kd2017_tbl01 {
	table-layout:auto!important;
	line-height:1.6!important;
	font-size:14px;
}

table.kd2017_tbl01 th {
	background-color: #edf5ff;
	padding:10px!important;
	text-align:center;
}

table.kd2017_tbl01 td {
	background-color: #f8f8f8;
	padding:10px 8px!important;
}

table.kd2017_tbl01 td p {
	margin-bottom:12px;
	line-height:1.6!important;
}


/* - 様式一覧 - */
table.kd2017_tbl02 {
	table-layout:auto!important;
	line-height:1.6!important;
	font-size:14px;
}

/* - th - */
table.kd2017_tbl02 th {
	padding:2px;
	text-align:center;
	background-color: #edf5ff;
}

/* -td - */
table.kd2017_tbl02 td {
	background-color: #f8f8f8;
	padding:10px 8px!important;
}

/* - 日付色分けtable - */
td.kd2017_blue {
	background-color: #c7e1fc!important;
	text-align:center;
}

td.kd2017_red {
	background-color: #f9d6d1!important;
	text-align:center;
}

td.kd2017_green {
	background-color: #e8f4b2!important;
	text-align:center;
}

td.kd2017_orange {
	background-color: #f9dfb8!important;
	text-align:center;
}

td.kd2017_gray {
	background-color: #f8f8f8;
	text-align:center;
}


/* ---- 注 ---- */
/* -- */
ul.kd2017_chu{
}

ul.kd2017_chu li{
	list-style:none;
	text-indent:-2em;
	margin-left:2em;
}


/* ---- 連絡先 ---- */
.kd2017_sup {
	border: 1px #0174E1 solid;
	margin-bottom:30px;
	padding: 10px 20px;
	font-size: 13px;
	display: inline-block;
}


/* ---- 受付中 ---- */
.kd2017_uke {
	width: 652px;
	border: 1px #8FA6D2 solid;
	background-color:#FFF;
	margin-bottom:30px;
	padding: 15px 20px 0px;
}

.kd2017_uke p {
	font-size: 13px;
	line-height:1.3!important;
}


/* ---- 概要 ---- */
.kd2017_gai {
	width: 640px;
	border: 1px #CCC solid;
	background-color:#F9F9F9;
	margin-bottom:30px;
	padding: 15px 20px 0px;
}

.kd2017_gai p {
	font-size: 13px;
	line-height:1.3!important;
}

.kd2017_gai dl {
	font-size: 13px;
	line-height:1.3!important;
	margin-bottom:10px;
}

.kd2017_gai dt {
	line-height:1.3!important;
	margin-bottom:5px;
}

.kd2017_gai dd {
	font-size: 13px;
	line-height:1.3!important;
	text-indent:-13px;
	margin-left:13px;
	margin-bottom:0;
}


/* ---- お知らせの更新日 ---- */
.kd2017_date {
	float:right;
	text-align:right;
	line-height:1!important;
	color:#FFF;
	font-size:12px;
	padding-top:4px;
}


/* ------------------------------------
 共同利用2019サイト改修追加分
 -------------------------------------- */
/* -- clearfix -- */
#kyodo_box02 .kyodo_bg2019:after,
#kyodo_box03 .kyodo_bg2019:after,
#kyodo_box04 .kyodo_bg2019:after {
	content:"";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

/* -- 画像切替範囲 -- */
#kyodo_box02,
#kyodo_box03,
#kyodo_box04 {
	position:relative;
	margin:0;
	overflow:hidden;
	width:652px;
	height:220px;
}

#kyodo_box02 .kyodo_bg2019,
#kyodo_box03 .kyodo_bg2019,
#kyodo_box04 .kyodo_bg2019 {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	opacity:0;
	max-width:652px;
	height:220px;
}

/* -- 画像切替 -- */
/* -- 2枚バージョン -- */
#kyodo_box02 .kyodo_bg2019 {
	animation:kyodoimg_anime02 14s infinite;   /* 2画像 × 各7s = 14s */
}

/* -- 3枚バージョン -- */
#kyodo_box03 .kyodo_bg2019 {
	animation:kyodoimg_anime03 18s infinite;   /* 3画像 × 各6s = 18s */
}

/* -- 4枚バージョン -- */
#kyodo_box04 .kyodo_bg2019 {
	animation:kyodoimg_anime04 20s infinite;   /* 4画像 × 各5s = 20s */
}


/* -- 画像位置 -- */
#kyodo_box02 .kyodo_bg2019 img,
#kyodo_box03 .kyodo_bg2019 img,
#kyodo_box04 .kyodo_bg2019 img {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}

/* -- 各画像の切替時間 -- */
/* -- 2枚バージョン -- */
#kyodo_box02 .kyodo_src1 {
}

#kyodo_box02 .kyodo_src2 {
	animation-delay:7s;
}

/* -- 3枚バージョン -- */
#kyodo_box03 .kyodo_src1 {
}

#kyodo_box03 .kyodo_src2 {
	animation-delay:6s;
}

#kyodo_box03 .kyodo_src3 {
	animation-delay:12s;
}

/* -- 4枚バージョン -- */
#kyodo_box04 .kyodo_src1 {
}

#kyodo_box04 .kyodo_src2 {
	animation-delay:5s;
}

#kyodo_box04 .kyodo_src3 {
	animation-delay:10s;
}

#kyodo_box04 .kyodo_src4 {
	animation-delay:15s;
}

/* -- フェード -- */
/* -- 2枚バージョン -- */
@keyframes kyodoimg_anime02 {
	0% { opacity: 0; }
	15% { opacity: 1; }
	50% { opacity: 1; }
	65% { opacity: 0; }
	100% { opacity: 0; }
}

/* -- 3枚バージョン -- */
@keyframes kyodoimg_anime03 {
	0% { opacity: 0; }
	10% { opacity: 1; }
	33.3% { opacity: 1; }
	43.3% { opacity: 0; }
	100% { opacity: 0; }
}

/* -- 4枚バージョン -- */
@keyframes kyodoimg_anime04 {
	0% { opacity: 0; }
	5% { opacity: 1; }
	25% { opacity: 1; }
	30% { opacity: 0; }
	100% { opacity: 0; }
}

/* -- デザイン白枠 -- */
#kyodo_box02 .kyodobox_string,
#kyodo_box03 .kyodobox_string,
#kyodo_box04 .kyodobox_string {
	position:absolute;
	display:inline-block;
	top:2px;
	left:2px;
	width:648px;
	height:216px;
	z-index:13;
	border:1px solid  rgba(255, 255, 255, 0.6);
}

/* -- デザインフォント -- */
.kyo2019_tx{
	position:absolute;
	top:0;
	left:0;
	padding:40px 20px 20px;
	color:#fff;
	text-shadow:0 0 5px rgba(0, 0, 0, 1);
	z-index:12;
	font-weight:bold!important;
	font-size:1.4em;
}

#menu-item-7,#callforvisitors{
	background-image: url("../../images/cfv2.gif");
	background-repeat: no-repeat;
	background-position: left top;
}

.callforvisitors{
position: absolute;
    top: 0;
    left: 0;
}

#menu-item-7 a:hover{
	
	
	/*background: rgb(5,153,219); 
	background: -moz-linear-gradient(top,  rgba(5,153,219,1) 0%, rgba(1,42,145,1) 100%); 
	background: -webkit-linear-gradient(top,  rgba(5,153,219,1) 0%,rgba(1,42,145,1) 100%);
	background: linear-gradient(to bottom,  rgba(5,153,219,1) 0%,rgba(1,42,145,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0599db', endColorstr='#012a91',GradientType=0 ); 
	color: #fff;*/
	background-image: url("../../images/cfv2.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
	
}

